cancel
Showing results for 
Search instead for 
Did you mean: 
cancel

WAP running SSH-2.0-OpenSSH_4.0

105
Views
0
Helpful
0
Comments

In order to replicate a bug, I'm looking to add a Cisco WAP to my lab which has an ssh banner of SSH-2.0-OpenSSH_4.0.

Does anyone know of a hardware / software version which runs this version of SSH?

I have a 350, 1100 and 1220B but they are all running SSH-1.5-Cisco-1.25

Thanks!

This widget could not be displayed.